div#news-update-popup {
    padding: 18px 0 30px 0;
    border: 1px solid #ddd;
    width: 354px !important;
    height: 190px;
/*    margin-left: -354px !important;*/
    color: #333;
    background: #fff;
    text-align: center;
    background-image: url(https://tmssl.akamaized.net/images/bg_reload.png);
    background-repeat: no-repeat;
    overflow-x: hidden;
}

div#news-update-popup .close-reveal {
  width: 23px;
  height: 23px;
  position: absolute;
  top: 5px;
  right: 5px;
  background: url(https://tmssl.akamaized.net/images/close_button.png) center center no-repeat;
  background-size: cover;
  cursor: pointer;
}

div#news-update-popup .news-update-logo-link {
  width: 110px;
  height: 44px;
  background: url(https://tmssl.akamaized.net/images/logo.png) center center no-repeat;
  background-size: cover;
  display: inline-block;
  margin-bottom: 7px;
}

div#news-update-popup .news-update_headline {
    font-family: OSL;
    font-size: 24px;
    line-height: 36px;
    text-transform: uppercase;
    text-indent: 0.1px;
}

div#news-update-popup .news-update_headline a {
  color: #00aded;
}

div#news-update-popup a.button.large {
  text-transform: uppercase;
  padding: 10px;
}

div#news-update-popup fieldset {
  position: absolute;
  bottom: 0px;
  left: 5px;
  width: 240px;
  text-align: left;
  padding: 0;
}

div#news-update-popup fieldset input {
  width: 20px;
  height: 20px;
  vertical-align: middle;
}

div#news-update-popup fieldset label {
  line-height: 20px;
  display: inline-block;
}

@media only screen and (max-width: 767px) {
  div#news-update-popup {
    width: 274px !important;
    margin-top: 70px !important;;
  }
  div#news-update-popup .news-update_headline {
    font-size: 20px;
  }
  
  div#news-update-popup a.button.large {
    display: inline-block;
  }
}